apiVersion: kops.k8s.io/v1alpha2
kind: InstanceGroup
metadata:
  labels:
    kops.k8s.io/cluster: k8s-prod.datasaker.io
  name: k8s-prod-process-b
spec:
  image: ami-0409b7ddbc59e3222
  machineType: m6i.xlarge
  manager: CloudGroup
  maxSize: 1
  minSize: 1
  nodeLabels:
    datasaker/group: process
    kops.k8s.io/instancegroup: k8s-prod-process-b
  role: Node
  rootVolumeSize: 100
  subnets:
  - ap-northeast-2b
  taints:
  - prod/process:NoSchedule    
